.u-section-1 .u-sheet-1 {
  min-height: 2372px;
}

.u-section-1 .u-image-1 {
  width: 401px;
  height: 614px;
  margin: 31px auto 0 110px;
}

.u-section-1 .u-image-2 {
  width: 382px;
  height: 614px;
  margin: -614px 165px 0 auto;
}

.u-section-1 .u-text-1 {
  margin: 30px -14px 0 97px;
}

.u-section-1 .u-text-2 {
  margin: 39px auto 60px 97px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 1742px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -291px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -476px;
    margin-right: 0;
    margin-left: 83px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 420px;
    margin-bottom: -114px;
    margin-left: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 757px;
    margin-left: 129px;
  }

  .u-section-1 .u-image-2 {
    width: 401px;
    height: 623px;
    margin-top: 21px;
    margin-right: auto;
    margin-left: 129px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 31px;
    margin-left: 53px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-bottom: 60px;
    margin-left: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 2726px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -271px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -84px;
    margin-right: 0;
    margin-left: 97px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -114px;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2185px;
  }

  .u-section-1 .u-image-1 {
    height: 521px;
    margin-top: 106px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 529px;
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 64px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
}